=== debian/changelog ===
ros-lunar-rgbd-launch (2.2.2-0xenial) xenial; urgency=high

  * [capability] add rgb prefix, rectify_ir to node name
  * [maintenance] enable rostest upon build.
  * [maintenance] Remove Indigo. Enable Kinetic from Travis conf. #32 <https://github.com/ros-drivers/rgbd_launch/issues/32>
  * Contributors: Yuki Furuta, Isaac I.Y. Saito

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 13 Sep 2016 07:00:00 -0000

ros-lunar-rgbd-launch (2.2.1-0xenial) xenial; urgency=high

  * [feat] Depth registered filtered #26 <https://github.com/ros-drivers/rgbd_launch/issues/26>
  * [sys] Update config to using industrial_ci with Prerelease Test. #24 <https://github.com/ros-drivers/rgbd_launch/issues/24>
  * Contributors: Jonathan Bohren, Isaac I.Y. Saito

 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 07 May 2016 07:00:00 -0000

ros-lunar-rgbd-launch (2.2.0-0xenial) xenial; urgency=high

  * 1st release into ROS Jade
  * [feat] Adjust to tf2 (#18 <https://github.com/ros-drivers/rgbd_launch/issues/18>)
  * [sys] travis enabled
  * Contributors: Daiki Maekawa, Isaac I.Y. Saito

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 17 Nov 2015 08:00:00 -0000

ros-lunar-rgbd-launch (2.1.1-0xenial) xenial; urgency=high

  * 1st ROS Jade release
  * [feat] Add convert_metric nodes to depth_registered.launch.xml (#13 <https://github.com/ros-drivers/rgbd_launch/issues/13> from kbogert/hydro-devel)
  * [feat] Add the metric nodes to output a depth image
  * [fix] Merge pull request #1 <https://github.com/ros-drivers/rgbd_launch/issues/1> from piyushk/piyush/kbogert-depth-registered-metric
    fixed rect convert metric to conform to both s/w and h/w pipelines. fixe...
  * Contributors: Kenneth Bogert, Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 16 Nov 2015 08:00:00 -0000

ros-lunar-rgbd-launch (2.1.0-0xenial) xenial; urgency=high

  * Revert "Add machine parameter". closes #5 <https://github.com/ros-drivers/rgbd_launch/issues/5>
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 05 May 2014 07:00:00 -0000

ros-lunar-rgbd-launch (2.0.1-0xenial) xenial; urgency=high

  * Merge pull request #2 <https://github.com/ros-drivers/rgbd_launch/issues/2> - added machine parameter to launch nodelet manager on a remote machine.
  * Merge pull request #1 <https://github.com/ros-drivers/rgbd_launch/issues/1> - added debayer_processing argument

 -- Piyush Khandelwal <piyushk@gmail.com>  Fri, 06 Sep 2013 07:00:00 -0000

ros-lunar-rgbd-launch (2.0.0-0xenial) xenial; urgency=high

  * explicit s/w and h/w processing chains with flags to enable/disable
  * marked and moved all launch files as internal
  * added a script to serve as an upgrade notice for ROS Hydro. This notice should be removed for ROS Indigo
  * fixed cloud processing when device registration is enabled
  * added tf prefix resolution to kinect_frames
  * Migrated from openni_launch v1.9.1 and removed all openni specific files

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 19 Aug 2013 07:00:00 -0000
