=== debian/control ===
Source: ros-lunar-rgbd-launch
Section: misc
Priority: extra
Maintainer: Piyush Khandelwal <piyushk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-depth-image-proc, ros-lunar-image-proc, ros-lunar-nodelet, ros-lunar-rostest, ros-lunar-tf2-ros
Homepage: http://www.ros.org/wiki/rgbd_launch
Standards-Version: 3.9.2

Package: ros-lunar-rgbd-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-depth-image-proc, ros-lunar-image-proc, ros-lunar-nodelet, ros-lunar-tf2-ros
Description: Launch files to open an RGBD device and load all nodelets to convert raw depth/RGB/IR streams to depth images, disparity images, and (registered) point clouds.
